
body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-container {
    background-color: rgba(224, 244, 240, 0.38);
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    max-width: 1200px;
    width: 100%;
}

.form-group input[type="text"], input[type="number"], input[type="tel"], input[type="date"], input[type="file"], input[type='email'], select {
    align-items: center;
    width: 90%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 14px;
}

select {
    width: 93%;
}

h1 {
    text-align: center;
    color: #333;
}

.description {
    text-align: center;
    margin-bottom: 20px;
    font-size: 14px;
    color: #666;
}

.form-group {
    margin-bottom: 15px;
}

label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}



.radio-group {
    padding: 10px;
    display: flex;
    gap: 15px;
}

.radio-group label {
    font-weight: normal;
}

/*diplay in rows*/

.radio-group-location {
    padding: 10px;
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
    flex-direction: column;
}

.radio-group-location label {
    flex: 4;
}

small {
    display: block;
    margin-top: 5px;
    color: #999;
}

.submit-button {
    width: 100%;
    padding: 10px;
    background-color: #5cb85c;
    color: white;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s;
}

.submit-button:hover {
    background-color: #4cae4c;
}

#logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 95%;
}

input[type="tel"] {
    box-sizing: border-box;
}

/* textarea */
#address{
    width: 90%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 14px;
}

.noscript-warning {
    background-color: #ffcccc; /* Light red background */
    color: red;
    border: 2px solid red;
    padding: 10px;
    margin: 20px 0;
    font-size: 1.2em;
    text-align: center;
}

.error-message {
    color: red;
    font-weight: bold;
    text-align: center;
    margin-top: 10px;
}